page-localleaders {
    .yourleader{
        text-align: center;
        font-size: 20px;
        color:#FE0175;
    }
    .data{
        color: #3A6A75;
    }
   
.data1{
    font-size: 20px;
}
        
    
}
